Bug 1794022 - update deps to get k8s.io/client-go informer fix
Summary: update deps to get k8s.io/client-go informer fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1794024 1794029
TreeView+ depends on / blocked
 
Reported: 2020-01-22 14:14 UTC by Dan Winship
Modified: 2020-05-04 11:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1794024 1794029 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:25:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 93 0 None closed Bug 1794022: Update deps, including informer fix 2020-07-14 23:40:57 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:26:26 UTC

Description Dan Winship 2020-01-22 14:14:50 UTC
Update SDN to backport https://github.com/kubernetes/kubernetes/pull/86015 to prevent lost events during cluster startup.

(Not easily QA-able; the failure mode is very sporadic and we previously had a mostly-working workaround for it [which is removed as part of this change])

Comment 2 Weibin Liang 2020-01-30 19:19:09 UTC
Because this bug is not easily QA-able, QE close this bug right now, we will reopen it if e2e test fail again in the future.

Comment 4 errata-xmlrpc 2020-05-04 11:25:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.